﻿/* CSS Document */

body {margin: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #000000; color: #FFFFFF; }

form {margin: 0px; }
select, option, input, textarea {font-family: Arial, Helvetica, sans-serif; font-size: 11px; }

a {color: #CC0000; }
a:hover {color: #FF0000;}


.MainContainer {background-color: #ffffff; color: #000000; width: 979px; margin: auto; margin-top: 30px; }


	.HeaderContainer {background-image: url(../images/header.jpg); background-position: 0px 0px; background-repeat: no-repeat; width: 979px; height: 112px;}
	.HeaderContainer .HeaderLogo {width: 272px; height: 92px; float: left; clear: none; }
	.HeaderContainer .HeaderLogo a.link_H {display: block; width: 300px; height: 72px; text-decoration: none; margin-left:30px; margin-top:20px; }
    .header_links { font-size:12px; font-weight:normal; float:left; width:250px; color:#272727; text-align:left; padding-left: 35px;  position:relative;}
    .header_links a{ font-size:12px; font-weight:normal; color:#db2429; text-decoration:none; }
    .header_links a:hover{ font-size:12px; font-weight:normal; color:#db2429; text-decoration:none; color:#272727}
	
	.boxH_right { width:400px; height:30px; float:right; margin-top:0px}
    .boxH_right select { background-color:#f3f2f1; border:1px solid #8c8c8c; width:180px; height:18px}
    .boxH_right input { background-image:url(../images/but_header.gif); width:64px; height:26px; border:0px; color:#FFFFFF; line-height:26px; background-position:bottom; background-repeat:no-repeat; background-color:#ffffff}
	
	.links_top{ margin:2px 22px 20px 0; text-align:right;}
    .links_top a{ font-size:12px; font-weight:normal; color:#db2429; text-decoration:none; color:#272727}
	
	.citys{ position:absolute; z-index:999; background:#fff; left:160px; top:15px; width:100px; line-height:20px; padding:10px;}
	.citys a{border-bottom:1px #ccc dotted; width:95%; display:block; text-indent:5px;}
	/*
	.menu{width:979px; height:37px;background-image:url(../images/menu_bg.jpg); background-repeat:repeat-x; border-right:1px solid #3d3d3d}
    .menu ul.menu_list, li{margin:0; padding:0;}
    .menu ul.menu_list li{height:37px; display:inline; float:left;}

    .menu ul.menu_list li.dvd{background-image:url(../images/menu_dvd.jpg); background-repeat:no-repeat; background-position:left; width:1px; height:37px;}
    .menu ul.menu_list li.menu_left{background-image:url(../images/menu_left.jpg); background-repeat:no-repeat; width:1px; height:37px;}
    .container .menu ul.menu_list li.menu_right{background-image:url(../images/menu_right.jpg); background-repeat:no-repeat; width:1px; height:37px;}

    .menu ul.menu_list li a{background-image:url(../images/menu_bg.jpg); background-repeat:repeat-x; display:block; float:left; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:15px; text-decoration:none; padding:0 29px 0 29px; height:37px; line-height:36px;}
    .menu ul.menu_list li a:hover{background-image:url(../images/menu-bg-rollover.gif); background-repeat:repeat-x; color:#df3b40}
	*/
	.MenuContainer {background-image: url(../images/menu-bg.gif); background-position: 0px 0px; background-repeat: repeat-x; width: 979px; height: 35px; border: 1px solid #3d3d3d; width: 978px; }
	.MenuContainer ul {list-style: none; margin: 0px; padding: 0px; margin-left: 0px; }
	.MenuContainer ul li {list-style: none; margin: 0px; padding: 0px 1px 0px 0px; float: left; clear: none; height: 35px; line-height: 35px; background-image:url(../images/menu_dvd.jpg); background-position:right; background-repeat:no-repeat;}
	.MenuContainer ul li a:hover {background-image: url(../images/menu-bg-rollover.gif); background-position: 0px 0px; background-repeat: repeat-x; color:#df3b40}
	.MenuContainer ul li a {display: block; height: 35px; line-height: 35px; font-size: 14px; margin-top: 0px; color: #e1e1e1; text-decoration: none; text-align: center;}
	.MenuContainer ul li.MenuBut1 {width: 99px; }
	.MenuContainer ul li.MenuBut2 {width: 127px; }
	.MenuContainer ul li.MenuBut3 {width: 159px; }
	.MenuContainer ul li.MenuBut4 {width: 95px; }
	.MenuContainer ul li.MenuBut5 {width: 151px; }
	.MenuContainer ul li.MenuBut6 {width: 119px; }
	.MenuContainer ul li.MenuBut7 {width: 109px; }
	.MenuContainer ul li.MenuBut8 {width: 110px; padding-left: 0; background-image: none; }
	
	.ContentContainer {background-image: url(../images/content-top-bg.gif); background-position: 0px 0px; background-repeat: no-repeat; width: 979px; }
	
	.FooterContainer {background-image: url(../images/footer-bg.gif); background-position: 0px 0px; background-repeat: no-repeat; background-color: #000000 !important; color: #6c6c6c; font-family: Tahoma; font-size: 11px; line-height: 16px; text-align: center; padding-top: 10px; height:30px}
	.FooterContainer a {color: #afafaf; }
	.FooterContainer a:hover {color: #cccccc; }
	.FooterContainer .FooterMenu {line-height: 25px; width:40%; display:block; float:left; font-size:12px; font-weight:normal}
	.FooterContainer .FooterMenu a {color: #cccccc; text-decoration: none; }
	.FooterContainer .FooterMenu a:hover {color: #ff0000; text-decoration: underline; }	
	.FooterContainer .Copyright { width:20%; display:block; float:right; font-size:12px; font-weight:normal; color:#4b4b4b; line-height:25px}
	
	
/*######################################################################################*/

.links_submenu { color:#939292; line-height:25px; height:25px; width:100%; background-color:#000000; font-size:11px}
.links_submenu a { color:#939292}
.links_submenu a:hover { color:#c0bebe}

.spacer_content { height:10px; width:100%}
.spacer_left { width:8px; height:100px; float:left}


.menu_left { width:178px; float:left}
.menu_left .corner_up { width:178px; height:8px; background-image:url(../images/corner_upMenuLeft.gif); background-repeat:no-repeat}
.menu_left .gr_middle {width:176px; background-image:url(../images/gr_MenuLeft.gif); background-position:top; background-repeat:repeat-x; background-color:#ededed; height:auto; border-left:1px solid #9e9e9e; border-right:1px solid #9e9e9e}

.menu_left .corner_bottom {width:178px; background-image:url(../images/corner_bottomMenuLeft.gif); background-repeat:no-repeat; height:25px}

.title_menuLeft h2 { font-size:16px; color:#db2429; font-weight:bold; margin:0px !important; padding:0px !important; text-indent:3px; line-height:25px}
.title_menuLeft span { width:100%; text-align:center; display:block}
.links_results h2{ font-size:14px; color:#000000; font-weight:bold; margin:10px 0px 0px 0px; padding:0px; text-indent:5px; line-height:25px}
.links_results h3{ font-size:12px; color:#DB2429; font-weight:bold; margin:2px 0px 0px 0px; padding:0px 0px 0px 5px; line-height:18px}
.links_results a { font-size:11px; font-weight:normal; color:#444444; width:100%; display:block; line-height:16px; text-indent:5px}
.links_results a:hover { color:#940505; text-decoration:none}

.links_results a.arrow_link { text-align:left; width:100%; display:block; color:#000000; font-size:11px; background-image:url(../images/arrow_MenuLeft.gif); background-position: 5px 8px; background-repeat:no-repeat; height:25px; line-height:25px; text-indent:25px}

.box_middle { width:510px; float:left;}
.box_middle h1 { font-size:20px; color:#000000; font-weight:normal; margin:0px; padding:0px; text-indent:15px; line-height:30px}
.box_middle_search { width:785px; float:left}
.box_middle_search h1 { font-size:20px; color:#000000; font-weight:normal; margin:0px; padding:0px; text-indent:15px; line-height:30px}

.item {width:495px; padding-top: 10px; margin: auto; }
.item .image {width:127px; float:left; }
.item .image img {width:120px; border: none !important; }
.item .details {width:368px; float:left; }
.item .details img {float:left; padding-right:5px; padding-bottom:55px;}
.item .details h2 { font-size:16px; color:#91080c; margin:0px; padding:0px; line-height:22px; }
.item .details h3 { font-size:13px; color:#393838; margin:0px; padding:0px; line-height:18px; font-weight:bold}
.item .details div.text {font-size:12px; line-height: 17px; color:#6c6c6c; text-align:left}
.item .details div.text p {margin:0px; padding:0px; }
.item .links {width:495px; float:none; clear: both; line-height: 20px; font-size: 12px;  }
.item .links .links_right {display: block; float: right; width: auto; text-align: right; padding-left: 10px; }
.item .links .links_left {display: block; float: left; width: 120px; text-align: center; }
.item .links a {color: #cc0000; }
.item .links a:hover {color: #ff0000; }

.links_right2 {float: right; width: auto; text-align: right; padding-right: 10px;}

.listAttractions .item {height:230px; }
.listAttractions .item .image {}
.listAttractions .item .image img {border:1px solid #9e9e9e !important;}
.listAttractions .item .details {height: 190px; }
.listAttractions .item .details div.text {height: 160px; overflow: auto; }

.listHotels .item {height: 140px; }
.listHotels .item .image {height: 105px;}
.listHotels .item .image img {height: 100px;  border:1px solid #9e9e9e !important;}
.listHotels .item .details {height: 105px; }
.listHotels .item .details div.text {height: 68px; overflow: auto; }

.box_attractions { width:460px; height:150px; float:right; margin-top:10px}
.box_attractions .box_left { width:90px; float:left}
.box_attractions .box_right {width:360px; float:left}
.box_attractions .box_right h2 { font-size:16px; color:#91080c; margin:0px; padding:0px; line-height:22px}
.box_attractions .box_right h3 { font-size:12px; color:#393838; margin:0px; padding:0px; line-height:18px; font-weight:bold}
.box_attractions .box_right p { font-size:12px; color:#6c6c6c; margin:0px; padding:0px; text-align:justify}
.div_attractions { width:100%}
.div_attractions .links_left { width:35%; float:left;}
.div_attractions .links_right  { width:20%; float:right;}
.div_attractions .links_left a{color:#98181c}
.div_attractions .links_right  a{color:#98181c}

.box_Feat_hotels { width:460px; height:150px; float:right; margin-top:10px}
.box_Feat_hotels .box_left { width:173px; float:left}
.box_Feat_hotels .box_left img { border:1px solid #413c3c}
.box_Feat_hotels .box_right {width:280px; float:left}
.box_Feat_hotels .box_right h2 { font-size:16px; color:#91080c; margin:0px; padding:0px; line-height:22px}
.box_Feat_hotels .box_right h3 { font-size:12px; color:#393838; margin:0px; padding:0px; line-height:18px; font-weight:bold}
.box_Feat_hotels .box_right p { font-size:12px; color:#6c6c6c; margin:0px; padding:0px; text-align:justify}
.box_Feat_hotels2 { width:100%}
.box_Feat_hotels2 .links_left { width:40%; float:left;}
.box_Feat_hotels2 .links_right  { width:25%; float:right;}
.box_Feat_hotels2 .links_left a{color:#98181c}
.box_Feat_hotels2 .links_right  a{color:#98181c}

.box_right2 { width:280px; border-left:1px solid #e3e3e3; float:right; margin-top:30px}
.box_map { width:262px; float:right; margin-right:5px}
.box_map h2 { font-size:16px; font-weight:bold; margin:0px; padding:0px}

.box_hotels { width:262px; float:right; right:4px; position:relative}
.box_hotels h2 {font-size:16px; font-weight:bold; margin:0px; padding:0px; line-height:24px}
.corner_up { width:262px; height:9px; background-image:url(../images/corneUp_boxHotels.gif); background-repeat:no-repeat}
.gr_middle { width:259px; height:220px; background-image: url(../images/gr_boxHotels.gif); background-repeat: repeat-x; background-position:top; border-left:1px solid #c3c3c3; border-right:2px solid #c3c3c3}
.gr_middle h3 { font-size:14px; margin:0px; padding:0px; font-weight:bold; text-indent:5px}
.gr_middle p { width:96%; padding:2px; color:#646464; font-size:12px; float:left; padding:4px; margin:0px 0px 0px 0px}
.gr_middle3 { width:259px; height:179px; background-image: url(../images/gr_boxHotels.gif); background-repeat: repeat-x; background-position:top; border-left:1px solid #c3c3c3; border-right:2px solid #c3c3c3}
.gr_middle3 h3 { font-size:14px; margin:0px; padding:0px; font-weight:normal; text-indent:5px}
.gr_middle3 p { width:96%; padding:2px; color:#646464; font-size:12px; float:left; padding:4px; margin:0px 0px 0px 0px}
.div_photoLinks { width:100%; margin-top:5px}
.div_photoLinks .left { width:140px; float:left; text-align:right;}
.div_photoLinks .left a { color:#ffffff}
.div_photoLinks .left img { border:0px !important}
.div_photoLinks .right { width:110px; float:left; text-align:right; margin-top:60px}
.div_photoLinks .right span { width:100%; display:block; text-align:left; margin-left:4px}
.div_photoLinks .right a { color:#9c0c11}
.corner_bottom { width:262px; height:9px; background-image:url(../images/corneBottom_boxHotels.gif); background-repeat:no-repeat}


.box_hotels2 { width:262px; float:right; right:4px; position:relative}
.box_hotels2 h2 {font-size:16px; font-weight:bold; margin:0px; padding:0px; line-height:24px}
.corner_up2 { width:262px; height:9px; background-image:url(../images/corneUp_boxHotels.gif); background-repeat:no-repeat}
.gr_middle2 { width:259px; height:200px; background-image: url(../images/gr_boxHotels.gif); background-repeat: repeat-x; background-position:top; border-left:1px solid #c3c3c3; border-right:2px solid #c3c3c3}
.gr_middle2 h3 { font-size:14px; margin:0px; padding:0px; font-weight:normal; text-indent:5px}
.gr_middle2 p { width:96%; padding:2px; color:#646464; font-size:12px; float:left; padding:4px; margin:0px 0px 0px 0px}
.div_photoLinks2 { width:100%;}
.div_photoLinks2 .subtitle { width:90px; float:left; text-align:left; margin-top:5px; font-size:12px; font-weight:bold; color:#000000; padding-left:10px}
.div_photoLinks2 .right span { width:100%; display:block; text-align:left; margin-left:4px}
.div_photoLinks2 .right a { color:#9c0c11}
.div_photoLinks2 .right h5 {font-size: 12px; margin: 0 0 5px 0; padding: 0; }
.div_photoLinks2 .right p {font-size: 12px; margin: 0; padding: 0; }
.div_photoLinks2 .links { width: 252px; margin: auto; float: none; clear: both; }
.corner_bottom2 { width:262px; height:9px; background-image:url(../images/corneBottom_boxHotels.gif); background-repeat:no-repeat}

.div_photoLinks2 .left { width:110px; height: 165px; float:left; text-align:center}
.div_photoLinks2 .left img {width:100px; border:1px solid #9e9e9e;}
.div_photoLinks2 .right { width:142px; height: 185px; float:left; text-align:left; overflow: hidden; }

/*.div_photoLinks3 .left { width:140px; float:left; text-align:right}*/
/*.div_photoLinks3 .right { width:110px; float:left; text-align:right; margin-top:50px}*/

.bg_bottom { width:967px; height:89px; background-image:url(../images/bg_bottom.jpg); background-repeat:no-repeat; float:right; margin-right:6px; margin-top:15px}
.spaceL_bottom { width:33px; height:89px; float:left}

.boxB_discount { width:249px; height:70px; float:left; margin-top:10px}
.boxB_discount h3 { color:#FFFFFF; font-size:15px; font-weight:normal; margin:0px; padding:4px 0px 20px 0px;}

.field_Bottom { width:156px; float:left; height:22px}
.field_Bottom input { background-color:#e2e2e2; width:147px; height:18px; border:1px solid #ffffff}
.but_input { width:45px; height:22px; float:left}
.but_input input{ background-color:#e2e2e2; width:45px; height:22px; border:1px solid #ffffff; float:left; font-size:14px; font-weight:bold; color:#d80114}

.boxB_advertise { width:385px; height:86px; float:left}
.boxB_advertise h3 { font-size:14px; font-weight:bold; color:#FFFFFF; margin:10px 0px 0px 0px; padding:0px}
.boxB_advertise p { font-size:12px; color:#FFFFFF; margin:5px 0px 0px 0px; padding:0px}
.boxB_advertise a { font-size:13px; color:#ffffff; font-weight:bold; display:block; margin:2px 0px 0px 0px}

.boxB_facebook { width:225px; height:84px; float:left}
.boxB_facebook h3 { font-size:14px; font-weight:bold; color:#FFFFFF; margin:10px 0px 0px 0px; padding:0px}
.boxB_facebook .links_facebook a.left { width:25%; float:left; display:block; color:#FFFFFF; font-size:12px; text-decoration:none; padding-left:50px; padding-top:18px; line-height:14px}
.boxB_facebook .links_facebook a.right { width:25%; float:left; display:block; color:#FFFFFF; font-size:12px; text-decoration:none; padding-left:55px; padding-top:25px}



.box_up { width:962px; margin:auto}
.bg_find {width:271px; float:left}

.bg_findPlaces {width:271px; height:130px; background-image:url(../images/bg_findPlaces.jpg); background-repeat:no-repeat}
.bg_findPlaces h1 {margin:0px; padding:0px; width:100%; color:#FFFFFF; font-size:20px; font-weight:bold; line-height:32px; text-indent:6px}
.find_select {width:100%; text-indent:7px; margin-top:20px}
.find_select label {font-size:12px; color:#FFFFFF; font-weight:bold}
.find_select select {width:136px}
.links_findB {width:100%; margin-top:25px}
.links_findB a.left_linksB {width:42%; float:left; display:block; color:#e7a2a5; text-align:right}
.links_findB a.right_linksB  {width:68px; height:27px; float:right; display:block; text-transform:uppercase; color:#FFFFFF; background-image:url(../images/but_find.gif); background-repeat:no-repeat; line-height:27px; text-align:center; font-weight:bold; font-size:12px; text-decoration:none; margin-right:10px}

.bg_findHotel {width:271px; height:130px; background-image:url(../images/bg_findHotel.jpg); background-repeat:no-repeat; margin-top:7px}
.bg_findHotel h1 {margin:0px; padding:0px; width:100%; color:#FFFFFF; font-size:20px; font-weight:bold; line-height:32px; text-indent:6px}
.hotel_select {width:100%; text-indent:7px; margin-top:20px}
.hotel_select label {font-size:12px; color:#FFFFFF; font-weight:bold}
.hotel_select select {width:136px}
.links_hotelB {width:100%; margin-top:25px}
.links_hotelB a.left_linksB {width:42%; float:left; display:block; color:#909090; text-align:left; text-indent:10px}
.links_hotelB a.right_linksB  {width:68px; height:26px; float:right; display:block; text-transform:uppercase; color:#FFFFFF; background-image: url(../images/but_hotel.gif); background-repeat:no-repeat; line-height:27px; text-align:center; font-weight:bold; font-size:12px; text-decoration:none; margin-right:10px}

.boxPhoto { background-image:url(../images/photo_hotels.jpg); width:425px; height:267px; float:left}
.box_Map { background-image:url(../images/print_map.jpg); width:243px; height:267px; float:left}
.box_Map2 { width:244px; height:268px; float:left}
.box_Map2 img { border:1px solid #2a2927 !important; width:244px; height:265px;}
.bg_flash { background-image:url(../images/bg_flash.gif); width:962px; height:240px; float:left; margin-top:10px}
.bg_flash h1 { width:230px; float:left; font-size:20px; font-weight:bold; color:#920b10; padding:7px 0px 0px 12px; margin:0px}
.bg_flash a { width:96%; display:block; text-align:right; padding-top:5px; font-size:14px; font-style:italic; color:#FFFFFF; text-decoration:none}
.flash { width:939px; height:167px; margin:auto}

.boxFlash_right { width:628px; height:30px; float:right; margin-top:5px;}
.boxFlash_right select { background-color:#f3f2f1; border:1px solid #8c8c8c; width:230px; height:18px}
.boxFlash_right input { background-image:url(../images/but_header.gif); width:64px; height:26px; border:0px; color:#FFFFFF; line-height:26px; background-position:bottom; background-repeat:no-repeat; background-color:#EDEDED}


.spacer_bottom { width:980px; height:10px; background-color:black;}
.boxCont2 {width:979px;}

.cornerUp_cont2 {width:979px; background-image:url(../images/cornerUp_cont2.gif); background-repeat:no-repeat; height:4px}
.cont2_middle {width:977px; border-left:1px solid #2c2c2c; border-right:1px solid #2c2c2c; background-color:#000;}
.cornerBottom_cont2 {width:979px; background-image: url(../images/cornerB_cont2.gif); background-repeat:no-repeat; height:7px}

.cont2_middle a.linkDetails { width:100%; text-align:left; color:#FFFFFF; line-height:25px; padding-left:43px}
.cont2_middle a.linkDetails:hover { width:100%; text-align:left; color:#db2429; line-height:25px; padding-left:43px}

.featured_box { width:896px; margin:auto}
.featured_box h1 { font-size:25px !important; color:#fff; background-image:url(../images/bg_line.gif); background-position:center bottom; background-repeat:no-repeat; margin:0px; padding:10px 0px 6px 0px; font-family:"Times New Roman", Times, serif; font-weight:normal}

.txt_featured { width:900px; margin:auto; padding-top:20px}
.txt_featured h2 { font-size:18px !important; font-weight:bold !important; font-family:"Times New Roman", Times, serif; background-image:none !important; text-align:left; margin:0px; padding:0px; color:#FFFFFF}
.txt_featured p { font-size:14px; color:#fff; line-height:20px; text-align:left; margin:0px; padding:10px 0px 0px 0px}
.txt_featured a.link_admission { color:#FFFFFF; font-size:14px; font-weight:bold; font-style:italic}
.txt_featured a.link_admission:hover { color:#db2429; font-size:14px; font-weight:bold; font-style:italic}
.txt_featured h2.titleFeatured2 { font-size:19px !important; font-weight:bold !important; font-family:"Times New Roman", Times, serif; background-image:none !important; text-align:left; margin:0px; padding:20px 0px 0px 0px}


.boxF_links { width:895px; height:auto; border: 1px solid #b2b2b2; margin:auto; background-image:url(../images/grBottom_Box.gif); background-position:top; background-repeat:repeat-y}
.boxF_links .left { width:100%; height:auto;}
.boxF_links .left ul {width:100%; padding:5px 0px 0px 30px; font-size:14px; margin:0px}
.boxF_links .left li { list-style: none !important; text-align:left; line-height:20px; width:30%; float:left; margin:0px; padding:0px 0px 0px 10px; background-image:url(../images/disc.gif); background-position:1px 7px; background-repeat:no-repeat}
.boxF_links .left a { text-decoration:none; color:#000000}
.boxF_links .left a:hover { text-decoration:none; color:#db2429}
/*.boxF_links .middle { width:33%; float:left; height:140px; border-right:1px solid #b2b2b2}
.boxF_links .middle ul { padding-left:70px; padding-top:5px; font-size:14px}
.boxF_links .middle li { list-style: disc; text-align:left; line-height:20px}
.boxF_links .middle a { text-decoration:none; color:#000000}
.boxF_links .middle a:hover { text-decoration:none; color:#db2429}
.boxF_links .right { width:33%; float:left; height:140px}
.boxF_links .right ul { padding-left:70px; padding-top:5px; font-size:14px}
.boxF_links .right li { list-style: disc; text-align:left; line-height:20px}
.boxF_links .right a { text-decoration:none; color:#000000}
.boxF_links .right a:hover { text-decoration:none; color:#db2429}*/

.box_bottom { width:979px; height:91px; border:1px solid #b2b2b2; background-color:#f3f3f3; background-image:url(../images/bg_bottom2.jpg); background-position:left; background-repeat:no-repeat}
.box_bottom  .txt_bottom { width:690px; float:right; text-align:left; font-size:21px; font-family:"Times New Roman", Times, serif; font-weight:normal; color:#424242; padding-top:25px}
.box_bottom  .txt_bottom a {color:#424242; text-decoration:none}
.box_bottom  .txt_bottom2 { width:690px; float:right; text-align:left; font-size:16px; font-family:"Times New Roman", Times, serif; font-weight:normal; color:#424242; padding-top:4px}
.box_bottom  .txt_bottom2 a {color:#424242; text-decoration:none}

.fix {clear:both; overflow:hidden; width:100%; height: 0px;}

.corner_bottom3 { width:979px; height:8px; background-image:url(../images/cornerB_right.gif); background-position:right; background-repeat:no-repeat;background-color: #ffffff;}
.links_bottom { width:100%; color:#afafaf; text-align:center; line-height:40px; font-size:12px; background-color:Black;}
.links_bottom a { color:#afafaf; font-size:12px; text-decoration:none}
.links_bottom a:hover { color:#ffffff; font-size:12px; text-decoration:none}

.Button {border: 1px solid #999999; background-color: #d81e05; color: #FFFFFF; font-weight: bold; vertical-align: middle; padding: 1px 10px 1px 10px; text-decoration: none; }
.Button:hover {border: 1px solid #999999; background-color: #d81e05; color: #FFFFFF; font-weight: bold; vertical-align: middle; padding: 1px 10px 1px 10px; text-decoration: none; }

.MCTable {border-right: solid 1px #CCCCCC; }
.MCTable td {border: solid 1px #CCCCCC; border-width: 0px 0px 1px 1px; padding: 1px 3px 1px 3px; }
.MCTable td strong a {color: #000000; }
.MCTable td strong a:hover {color: #CC0000; }
.MCTableHeader { background-color: #da242a; color: #FFFFFF; font-weight: bold; font-size: 12px; }
.MCTableSubHeader { background-color: #dedede; color: #ab000f; font-weight: bold; font-size: 12px; border-bottom: 1px solid #CCCCCC; text-transform: uppercase; }
.MCTableSubHeader1 { background-color: #dedede; color: #000000; font-weight: bold; font-size: 11px; border-bottom: 1px solid #CCCCCC; }
td.MCTableNoStyle { border: solid 1px #FFFFFF; background-color: #FFFFFF; }


.customInfoBox-noBeak,.customInfoBox-with-rightBeak,.customInfoBox-with-leftBeak {border:0 solid black;color:#676767;display:block;font-size:1.2em;position:absolute;z-index:500 !important;background:transparent}
.customInfoBox-with-rightBeak {padding:0 19px 0 0}
.customInfoBox-with-leftBeak {padding:0 0 0 19px}
.customInfoBox-noBeak {padding:0 4px}
.customInfoBox-body {border:1px solid #888;left:-3px;overflow:hidden;position:relative;top:-3px;width:255px;background:#FFF}
.customInfoBox-shadow {float:left;position:relative;background:#BFBFBF}
.customInfoBox-previewArea {width:100%;background:#FFF}
.customInfoBox-previewArea p {font-size:1.1em;margin:0;padding:0 12px 10px 0}
.customInfoBox-previewArea div.firstChild {margin:3px;overflow:hidden}
.customInfoBox-previewArea .title {color:#000;font-size:1.1em;font-weight:bold;margin:0 0 8px}
.customInfoBox-previewArea .ero-previewArea-image {display:block;float:left;height:auto !important;width:80px;padding:0px;margin-right:5px;position:relative;border:medium none !important;}
.customInfoBox-actionsBackground {margin:4px;background:#E4EDF3}
.customInfoBox-beak,.customInfoBox-progressAnimation {visibility:visible}
.customInfoBox-actions {padding:4px 8px 0}
* html .customInfoBox-actions {padding-top:8px}
.customInfoBox-actions ul {list-style-image:none;margin:0;padding:0;list-style:none outside none}
.customInfoBox-actions ul a,.customInfoBox-actions ul a:link,
.customInfoBox-actions ul a:visited {color:#0088E4;text-decoration:none}
.customInfoBox-actions ul a:hover {text-decoration:underline}
.customInfoBox-actions ul li {margin-bottom:4px}
.customInfoBox-paddingHack {font-size:8px;height:8px;width:1px}
.customInfoBox-beak {height:34px;position:absolute;top:10px;width:19px}
.customInfoBox-with-leftBeak .customInfoBox-beak {background:transparent url(http://maps.live.com/i/bin/1.3.20070327220207.22/ero/beakLeft.gif) no-repeat scroll 0;left:0}
.customInfoBox-with-rightBeak .customInfoBox-beak {background:transparent url(http://maps.live.com/i/bin/1.3.20070327220207.22/ero/beakRight.gif) no-repeat scroll 0;right:4px}
.customInfoBox-noBeak .customInfoBox-beak {display:none}
.customInfoBox-progressAnimation {font-size:0;height:3px;overflow:hidden;position:absolute;width:13px;z-index:500}
.customInfoBox-progressAnimation div {font-size:0;height:100%;position:absolute;width:3px;background:#54CE43}
.customInfoBox-progressAnimation div.frame0 {left:-3px}
.customInfoBox-progressAnimation div.frame1 {left:0}
.customInfoBox-progressAnimation div.frame2 {left:5px}
.customInfoBox-progressAnimation div.frame3 {left:10px}

.rating_span {float:right; height:15px; margin-top:1px;}
.rating_img {padding-bottom:0px !important; padding-right:0px !important;}

input.search_textbox {background-image:url(../images/bg_form.gif); background-repeat:no-repeat; width:200px; height:17px; margin-left:15px; margin-bottom:10px; padding-left: 3px; padding-top:2px; border:0px !important; color:#999999 !important}
input.search_button {background-image:url(../images/but_search.gif); background-repeat:no-repeat; width:51px; height:19px; vertical-align:top; cursor:pointer; padding-left:0px; padding-right:0px;border:0px !important}

.boxH_right input.search_textbox {border:none; background: transparent url(../images/bg_form_header.gif) no-repeat scroll 0 0; color: #333; width:288px; height:28px; padding: 4px; margin: 0px; vertical-align: middle; text-indent: 6px; line-height:28px; font-size: 14px; }
.boxH_right input.search_button {border:none; background: transparent url(../images/but_search_header.gif) no-repeat scroll 0 0; color: #FFF; width:67px; height:36px; padding:0px; margin: 0px; vertical-align: middle; cursor: pointer; line-height:36px; font-size: 13px; text-align: center; font-weight: bold; text-transform: uppercase; }

.coupon_discount {background-image: url("../images/bg_pin.gif"); background-repeat:no-repeat; width: 153px; height: 24px; display:block; float:right; padding-left:26px; padding-right:3px; margin-right:15px; font-size:12px; font-weight:bold; text-align: left; line-height:25px; }

.mach_criteria {display:block; text-align:center; color:#DB2429; font-size:16px; font-weight:bold; line-height:16px; text-indent:3px;}

/*Modal Popup*/
.modalBackground { background-color:Gray; filter:alpha(opacity=70); opacity:0.7; }
.modalPopup { background-color:#FFFFFF; border-width:3px; border-style:solid; border-color:#666666; padding:3px;}

/*Popup Control*/
.popupControl { background-color:White; position:absolute; visibility:hidden; }
.ModalPopupContainer { overflow: auto; height:550px; width: 400px; }

.ProgressText { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #d81e05; background-color: #FFFFFF; border: solid 2px #CCCCCC; z-index: 5000; width: 495px; text-align: center; padding: 50px 0px 50px 0px; position: fixed; left: 335px; top: 280px;}
.ProgressText img { vertical-align: middle; }